## libarray-unique-perl 0.09

=== debian/changelog ===
libarray-unique-perl (0.09-1) unstable; urgency=medium

  [ Joenio Marques da Costa ]
  * Import upstream version 0.09.
  * d/control: add libtie-ixhash-perl dependency
  * update Standards-Version = 4.6.2
  * d/control: add uploader

  [ gregor herrmann ]
  * Add years of upstream copyright.
  * Set Rules-Requires-Root: no.
  * Add debian/upstream/metadata.
  * Don't install incomplete manpages of sub-modules.

 -- Joenio Marques da Costa <joenio@joenio.me>  Wed, 06 Sep 2023 19:23:22 +0530
