=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# remove incomplete manpages
	for MAN in $(TMP)/usr/share/man/man3/Array::Unique::*.3pm; do \
		$(RM) -v $$MAN; \
	done
