=== debian/watch ===
version=4
https://metacpan.org/release/Array-Unique   .*/Array-Unique-v?@ANY_VERSION@@ARCHIVE_EXT@$
